.main-top {
    background-color: #545454;
    color: #fff;
    vertical-align: middle
}

.w-100 {
    width: 100% !important
}

.pb-1 {
    padding-bottom: .25rem !important
}

.pt-2 {
    padding-top: .5rem !important
}

.white-color {
    color: #fff
}

.small,
small {
    font-size: 80%;
    font-weight: 400
}

:target {
    padding-top: 130px;
    margin-top: -130px;
}

.n-dh-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

#fullwidth {
    margin-top: 116px;
}

.n-dh-custom {
    position: fixed;
    right: 15px;
    top: 60%;
    z-index: 10002;
}

.admin_box {
    display: flex;
    flex-direction: column;
    width: 110px;
    /* margin-top: 10px;
    margin-bottom: 10px; */
}

.admin_box a,
.admin_box a:hover {
    text-decoration: none;
    color: #ffffff;
}

.admin_box .n-fkdh {
    text-align: center;
    padding: 5px;
}

.admin_box .n-fkdh .n-lang {
    font-size: 13px;
    color: #ffffff;
    font-weight: 100;
}

.n-dh-lang .n-fkdh .n-lang {
    color: #000000;
}

.n-dh-lang a {
    color: #000000;
}

.n-dh-lang a:hover {
    color: #dda300;
}

.n-dh-lang {
    position: absolute;
    right: -80px;
    top: 5px;
    width: 120px;
    ;
}

.n-dh-lang .n-fkdh {
    padding: 2px !important;
}

.n-fkdh {
    margin-top: 5px;
    background-color: #dda300 !important;
}

.n-background-one {
    background-color: #b05f0b;
}

.n-background-two {
    background-color: #b08d37;
}

.n-background-three {
    background-color: #c7af81;
}

.n-background-four {
    background-color: #ffffff !important;
}

.n-img {
    width: 35px;
    height: 35px;
}

.n-wz {
    /* line-height: 30px; */
    font-size: 13px;
}

.n-lang-sm {
    display: none;
}

.n-bottom-copyright {
    line-height: 4.5em;
}

@media (max-width: 767px) {
    .pt-1 {
        text-align: center
    }

    .n-dh-lang,
    .n-phone-none {
        display: none;
    }

    .n-dh-custom {
        right: 0;
    }

    .n-phone-none {
        width: auto !important;
    }

    .n-phone-none .n-fkdh {
        padding: 0 !important;
    }

    .n-phone-none .n-wz {
        display: none;
    }

    .n-dh-mobile {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #fullwidth {
        margin-top: 116px !important;
    }

    li.n-lang {
        display: flex;
        justify-content: center;
        margin-top: 10px;
        border: none;
    }

    li.n-lang>a {
        font-size: 15px;
        color: #fc0400;
        background-color: transparent !important;
    }

    .n-bottom-copyright {
        line-height: 2em;
    }
}